.heading-container{
  margin-top: 6rem;
  margin-bottom: 1.75rem;
}

.heading-arrow {
  display: none!important;
}
.my-6 {
  margin-top: 3.5rem;
  margin-bottom: 3.5rem;
}
.main-column {
  max-width: 40.625rem;
}
.main-column-2 {
  max-width: 42rem;
}
.main-heading {
  font-family: 'Poppins', sans-serif;
  font-size: 2.25rem;
  line-height: 1.7;
}

.heading-underline {
  max-width: 310px;
  height: 2px;
  opacity: 0.9;
  background-color: #f29b13;
}

.secondary-heading {
  font-family: 'Inter', sans-serif;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.4;
}

.secondary-underline {
  max-width: 50px;
  height: 2px;
  opacity: 0.9;
  background-color: #f29b13;
  margin-top: 0.875rem;
}

.sub-heading {
  font-size: 1rem;
  font-family: 'Inter', sans-serif;
  line-height: 1.5;
  margin-top: 1.25rem;
}

.token {
  width: 100%;
}

.cardbody-left {
  max-width: 310px;
}
.cardbody-right {
  max-width: 310px;
}
.title {
  font-family: 'Inter', sans-serif;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.16px;
  margin-top: 12px;
}

.info {
  font-family: 'Inter', sans-serif;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-top: 4px;
  margin-bottom: 40px;
}

.chart-title {
  font-family: 'Inter', sans-serif;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.4;
}
.chart-info {
  font-family: 'Inter', sans-serif;
  line-height: 1.7;
}
.chart {
  margin-top: 3.5rem;
}
@media (min-width: 576px) {
  .main-heading {
    font-size: 3.25rem;
  }
  .sub-heading {
    font-size: 1.125rem;
  }
  .cardbody-left {
    margin-right: 1rem;
  }
  .cardbody-right {
    margin-left: 1rem;
  }
}

@media (min-width: 992px) {
  .heading-arrow {
    display: flex!important;
    position: absolute; 
    margin-top: 6rem;
    margin-bottom: 1.75rem;
    left: 5rem; 
    height: 6rem;
  }
}

@media (min-width: 1200px) {
  .heading-arrow {
    left: 10rem; 
  }
}